using System;

internal sealed class Delegate619 : MulticastDelegate
{
	public extern byte[] Invoke(object object_0, string string_0);

	public static byte[] smethod_0(object object_0, string string_0, Delegate619 delegate619_1)
	{
		return delegate619_1(object_0, string_0);
	}

	public extern Delegate619(object object_0, IntPtr intptr_0);

	static Delegate619()
	{
		Class10.smethod_13(typeof(Delegate619).TypeHandle);
	}

	internal static Delegate619 delegate619_0;
}
